libplistmm-devel-2.0.0-alt2.i586.rpm


Advertisement

Description

libplistmm-devel - Headers and development files for libplistmm library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libplistmm-devel-2.0.0-alt2.i586.rpm
Package name libplistmm-devel
Package version 2.0.0
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 1.33 KB
Installed size 1.33 KB
This package contains the headers and development files that are needed
to develop or compile applications which need libplistmm library

Alternatives

Package Version Architecture Repository
libplistmm-devel-2.0.0-alt2.x86_64.rpm 2.0.0 x86_64 Classic
libplistmm-devel - - -

Requires

Name Value
libplist-devel = 2.0.0-alt2:sisyphus+226754.100.2.1
libplistmm = 2.0.0-alt2:sisyphus+226754.100.2.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libplistmm-devel = 2.0.0-alt2:sisyphus+226754.100.2.1
pkgconfig(libplist++) = 2.0.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libplistmm-devel-2.0.0-alt2.i586.rpm
Source Package libplist-2.0.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libplistmm-devel rpm package:
    # sudo apt-get install libplistmm-devel

Files

Path
/usr/include/plist/plist++.h
/usr/lib/libplist++.so
/usr/lib/pkgconfig/libplist++.pc

Changelog

2019-01-08 - Yuri N. Sedunov <aris@altlinux.org> 2.0.0-alt2
- updated to 2.0.0-27-g3f96731
- mike@: applied e2k patch to work around lcc-1.23's lack of gcc5 builtins
2017-04-30 - Yuri N. Sedunov <aris@altlinux.org> 2.0.0-alt1
- 2.0.0 (fixed CVE-2017-6440, CVE-2017-6439, CVE-2017-6438, CVE-2017-6437,
CVE-2017-6436, CVE-2017-6435, CVE-2017-5836, CVE-2017-5835, CVE-2017-5834,
CVE-2017-5545, CVE-2017-5209)
2016-04-08 - Yuri N. Sedunov <aris@altlinux.org> 1.12-alt2
- rebuilt for new gcc, python, cython etc.
2014-10-15 - Yuri N. Sedunov <aris@altlinux.org> 1.12-alt1
- 1.12
2014-03-25 - Yuri N. Sedunov <aris@altlinux.org> 1.11-alt1
- 1.11
2013-11-11 - Yuri N. Sedunov <aris@altlinux.org> 1.10-alt2
- fixed %build for cmake-2.8.12.1-alt1
2013-04-11 - Yuri N. Sedunov <aris@altlinux.org> 1.10-alt1
- 1.10
2013-03-19 - Yuri N. Sedunov <aris@altlinux.org> 1.9-alt1
- 1.9
2012-04-08 - Yuri N. Sedunov <aris@altlinux.org> 1.8-alt1
- 1.8
2011-10-25 - Vitaly Kuznetsov <vitty@altlinux.ru> 1.4-alt1.1
- Rebuild with Python-2.7

See Also

Package Description
libploop-7.0.163-alt2.i586.rpm ploop library
libploop-devel-7.0.163-alt2.i586.rpm Headers for development with ploop library
libploop-devel-static-7.0.163-alt2.i586.rpm Static ploop library
libplot-4.4-alt1.1.qa1.i586.rpm libplot plotting library - from plotutils package
libplot-devel-4.4-alt1.1.qa1.i586.rpm libplot header files
libplotmm-0.1.2-alt3.i586.rpm PlotMM - GTKmm plot widget for scientific applications
libplotmm-devel-0.1.2-alt3.i586.rpm Headers and development files of libplotmm library
libplotter-4.4-alt1.1.qa1.i586.rpm libplotter plotting library - from plotutils package
libplotter-devel-4.4-alt1.1.qa1.i586.rpm libplotter header files
libplymouth-0.9.4-alt1.i586.rpm Plymouth core libraries
libplymouth-graphics-0.9.4-alt1.i586.rpm Plymouth graphics libraries
libpnetcdf-1.8.1-alt2.i586.rpm Shared library of Parallel netCDF
libpnetcdf-devel-1.8.1-alt2.i586.rpm Development files of Parallel netCDF
libpnfft-1.0.6-alt1.alpha.i586.rpm Shared libraries of PNFFT
libpnfft-devel-1.0.6-alt1.alpha.i586.rpm Development files of PNFFT
Advertisement
Advertisement